.content {	
	padding:40px 40px 30px 40px;
}
.second-half {
	padding-right:40px;
	border-right:1px solid black;
}
.first-half ,
.second-half {
	display:inline-block;
	width:46%;
	vertical-align:top;
	margin-bottom:50px;
}
.first-half li img ,
.first-half li .entry ,
.second-half li img ,
.second-half li .entry {
	display:inline-block;	
	vertical-align:top;
}
.first-half li .entry ,
.second-half li .entry {
	width:58%;
	margin-right:20px;
	font-family: Arial, Helvetica, sans-serif;
}
.first-half li ,
.second-half li { 
	border-bottom:1px solid black;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-left:20px;
}
.first-half li:last-child ,
.second-half li:last-child { 
	border-bottom:0px;
}
.cat-title {
	border-bottom:3px solid #4b1646;
	display:inline-block;
	margin:0px 0px 25px 0px;
	font-size:27px;
	color:#4b1646;
}
.entry {
	font-size:14px;
}
.entry h2 {
	font-size:20px;
}
.paging {
	text-align: center;
	font-size: 20px;	
}
.paging .current {	
	border-bottom:2px solid #4B1646;	
}
.read-more {
	display:block;
	margin-top:20px;
	color:#4b1646;
	cursor:pointer;
}
.read-more:hover {
	text-decoration:underline;
}